{% extends 'layout.html' %}
{% load static %}
{% load site_configs_tags %}
{% load thumbnail %}

{% block styles %}
    {{ block.super }}
    {% include "gallery/youtube-video-modal-styles.html" %}
{% endblock %}

{% block body_class %}page-info page-about{% endblock %}

{% block content_wrapper %}
    {% get_configs 'common.AboutCompany' as company_info %}
    <div class="container">
            <h1 class="t-title blue">О компании</h1>
            <p>Для тех, кому знакома истина вина, кто наслаждается процессом и заботится о правильном хранении, сервировке и подаче вина – наш сайт.</p>

            <div class="about-intro">
                <div class="d-flex">
                    <div class="about-img">
                        <img src={% static "img/banners/coravin-model-two-wine-preservation-system-c.jpg" %} alt="">
                    </div>
                    <div class="about-content">
                        <div class="white-block">
                            <p>За проектом AddWine стоят настоящие профессионалы своего дела с богатым опытом работы в винном и ресторанном бизнесе. Однажды мы задумались над тем, как сделать домашние или офисные дегустации по-настоящему культовыми, как в ресторане!?</p>
                            <p>Ведь важно все: хранение, сервировка, эстетика подачи и даже настроение - все это сильно влияет на аромат, вкус и то, каким останется вино в нашей памяти.</p>
                        </div>
                        <p>Знайте, не бывает плохого вина, просто у каждой бутылки есть свои тайны и только познавая их, мы получаем новый опыт. Умение правильно выбрать и пользоваться винными аксессуарами помогут полностью раскрыть напиток и получить от него истинное удовольствие и тот самый уникальный опыт, который больше никогда в точности не повториться.</p>
                        <p>Именно такой философский взгляд на вино преследуют все производители винных аксессуаров, которых мы собрали для вас в нашем каталоге.</p>
                    </div>
                </div>
            </div>

            <div class="about-intro about-right">
                <div class="d-flex">
                    <div class="about-content">
                        <p>AddWine.ru - единая платформа, где можно купить профессиональные товары и получить качественную консультацию от опытных сомелье по подбору и использованию винных аксессуаров.</p>
                        <p>Интернет-магазин, который не только объединяет в себе огромный ассортимент и проверенные бренды, но еще и дает гарантию на свои товары. В любом гарантийном случае мы готовы поменять товар или вернуть деньги. </p>
                        <b>…просто добавь вина, а мы возьмем на себя профессиональную консультацию, подбор винных аксессуаров, предложим выгодную цену и обеспечим удобную оплату и доставку.</b>
                        <p>Да прибудет с Вами любимое вино, остальное добавим мы!</p>
                    </div>
                    <div class="about-img">
                        <img src={% static "img/banners/coravin-model-two-wine2.jpg" %} alt="">
                    </div>
                </div>
            </div>

            <div class="social-tabs">
                <div class="social-tab white-block">
                    <div class="social-name">Instagram</div>
                    <div class="social-item">
                        <div class="img">
                            <a href="#" style="background-image: url('')"></a>
                        </div>

                        <div class="d-flex">
                            <span class="count">83</span>
                            <span class="title">публикации</span>
                        </div>
                        <div class="d-flex">
                            <span class="count">15.0k</span>
                            <span class="title">подписчики</span>
                        </div>
                        <div class="d-flex">
                            <span class="count">5.5k</span>
                            <span class="title">подписки</span>
                        </div>
                    </div>
                </div>

                <div class="social-tab white-block instagram">
                    <div class="social-name">Facebook</div>
                    <div class="social-item">
                        <div class="img">
                            <a href="#" style="background-image: url('')"></a>
                        </div>
                        <a href="#" class="like-btn">
                            <img src={% static "img/icons/24px/like.svg" %} alt="" class="img-svg">
                            <span>Нравится страница</span>
                        </a>
                        <span class="title">51 нравится</span>
                    </div>
                </div>
            </div>
        </div>
{% endblock %}

{% block modal_windows %}
    {{ block.super }}
    {% include "gallery/youtube-video-modal.html" %}
{% endblock %}

{% block scripts %}
    {{ block.super }}
    {% include "gallery/youtube-video-modal-scripts.html" %}
    {% include 'web/partials/social-networks-widgets-scripts.html' %}
{% endblock %}